From 01d8d5de9775cdf8a40a9665c623e60d5b92da14 Mon Sep 17 00:00:00 2001
From: Jelte Fennema <jelte.fennema@microsoft.com>
Date: Tue, 21 Feb 2023 10:32:27 +0100
Subject: [PATCH] Add missing meson arguments in docs

The -Dcassert and -Db_coverage of the meson build didn't show in the
docs that they needed to be passed true or false. All other options
specified the arguments they expected. This fixes that.
---
 doc/src/sgml/installation.sgml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/doc/src/sgml/installation.sgml b/doc/src/sgml/installation.sgml
index aa7c782c3f2..0ed35d99e91 100644
--- a/doc/src/sgml/installation.sgml
+++ b/doc/src/sgml/installation.sgml
@@ -3034,7 +3034,7 @@ ninja install
      </varlistentry>
 
      <varlistentry id="configure-cassert-meson">
-      <term><option>-Dcassert</option></term>
+      <term><option>-Dcassert={ true | false }</option></term>
       <listitem>
        <para>
         Enables <firstterm>assertion</firstterm> checks in the server, which
@@ -3075,7 +3075,7 @@ ninja install
      </varlistentry>
 
      <varlistentry id="configure-b-coverage-meson">
-      <term><option>-Db_coverage</option></term>
+      <term><option>-Db_coverage={ true | false }</option></term>
       <listitem>
        <para>
         If using GCC, all programs and libraries are compiled with
-- 
2.34.1

